HaruDestination::setFitR
HaruDestination::setXYZ
HaruDestination
PHP Manual

# HaruDestination::setFitV

(PECL haru >= 0.0.1)

HaruDestination::setFitV — Set the appearance of the page to fit the window height

### Description

bool HaruDestination::setFitV ( float `$left` )

Defines the appearance of the page to fit the window height.

### Parameters

`left`

  The left position of the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

HaruDestination::setFitR
HaruDestination::setXYZ
HaruDestination
PHP Manual